Subject: New Reply Received - Missing item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 23:17:22 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Missing item  Ticket comment <div>Dear All,</div>
<div><br></div>
<div>I would expect instead of the refund to have delivered the products that I order which is the bundle 30 pcs plus 30 pcs free of smurf disposable changing mats.</div>
<div>Let me know if the order will be honored.<br><br><div dir="ltr">Regards,<div>Daniel BUDA </div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Jan 2021, at 23:19, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1974594</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Danny,<br><br>​Thanks for your patience.</div>
<div><br></div>
<div dir="ltr">We sincerely apologies for the inconvenience you faced.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that your refund for AED 57.38 has been processed on 14/01/2021 with the transaction ID 169999990067488495. The amount will take 2-15 business days to be reflect back in your account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1974594